Search Results for

Show / Hide Table of Contents

# Enum UnityGame.Release

The different types of releases of the game.

###### Namespace: IPA.Utilities

###### Assembly: IPA.Loader.dll

##### Syntax

    public enum Release

### Fields

Name | Description
--- | ---
Other | Indicates a non-Steam release.
Steam | Indicates a Steam release.

### Extension Methods

ReflectionUtil.SetField<UnityGame.Release, U>(String, U)
ReflectionUtil.GetField<U, UnityGame.Release>(String)
ReflectionUtil.SetProperty<UnityGame.Release, U>(String, U)
ReflectionUtil.GetProperty<U, UnityGame.Release>(String)
ReflectionUtil.InvokeMethod<U, UnityGame.Release>(String, Object[])